<?php 

include 'ipp.php';

$ID = checkID ();

// require an explicit project
if (! $ID['proj']) { projectform ($ID); }

menu('ipp.warp.dat', 'Warp Steps', 'ipp.css', $ID['link'], $ID['proj']);

// document body
echo "warp steps<br>\n";

menu_end();

?>
